v18 vectrex (vecx) broken with Kodi 18.1 (was working with 18.0)
#1
hi, i was using the Vectrex add-on successfully on my RPi3B (using LibreELEC 9.0.0 / Kodi18.0).
then one day ago i updated LibreELEC to 9.0.1 / Kodi 18.1.
now when i try to start a Vectrex game, Kodi crashes. in the 01_KODI.log i can't see any ERRORS. the log is interrupted - i marked it with .END OF LOG.
https://paste.kodi.tv/mojodoxuxo.kodi

https://paste.kodi.tv/ivokulehov.kodi
Reply
#2
I submitted a fix upstream: https://github.com/libretro/libretro-vecx/pull/26
Reply
#3
thank you... is fixes with that zip file.
Reply
#4
https://github.com/kodi-game/game.libret...-490727500
Reply



Logout Mark Read Team Forum Stats Members Help
vectrex (vecx) broken with Kodi 18.1 (was working with 18.0)0
This forum uses Lukasz Tkacz MyBB addons.